module exercise_module1

  ! String functions exercise.
  !
  ! 1. Write a subroutine string_to_lower_case() to replace the argument
  ! 2. Write a function   to_lower_case() to return a new string
  !
  ! See exercise_program1.f90 for a test.

  implicit none
  public

contains

end module exercise_module1
